Subject: RE: FW: I-D ACTION:draft-manyfolks-ipv6-cellular-host-02.txt

From: "Hesham Soliman (ERA)" <[email-masked]>
Date: Tue, 4 Dec 2001 13:10:35 +0100

> > => Your understanding is correct, but I disagree with the 
  > > conclusion (if the above is a conclusion). It's clear
  > > to me (and many) that there are security hazards associated
  > > with the HAO (thanks to your draft). But rather than redefining
  > > mobility, or relaxing the requirements on mobility, I think 
  > > we should work on something that fixes the problem. 
  > > So my point is, let's fix the problem instead of redefining 
  > > the original goal. Breaking connections was always a no no !
  > 
  > You're right, I that wasn't a conclusion.  I only tried to 
  > enumerate the
  > dependencies and needs for BU and HAO.  A conclusion seems 
  > to be that
  > without HAO, 

=> OK, and just to be a bit pedantic :), I would say that 
without some form of tunnelling (e.g. the HAO) we can not 
get true mobility. 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Pekka Savola <[email-masked]>
Date: Tue, 4 Dec 2001 14:13:41 +0200 (EET)

> without some form of tunnelling (e.g. the HAO) we can not 

True.

-- 
Pekka Savola                 "Tell me of difficulties surmounted,
Netcore Oy                   not those you stumble over and fall"
Systems. Networks. Security.  -- Robert Jordan: A Crown of Swords